form{
	padding:0 0 10px 0;
	color:#555454;
	}
	 
	form input{
		float:left;
		font-size:.75em;
		margin:10px 0 0 10px;
		padding-left:5px;
	}
	form a{
		float:left;
		color:#fff;
		font-size:.75em;
		font-weight:100!important;
		text-transform:none;
		margin:9px 0 0 8px; 
	}
	form label{
		float:left;
		font-size:.7em;
		margin:10px 10px 0 10px;
		padding-right:5px;
		display:block;
		width:40%;
		text-align:left
	}

.xxx {

		font-size:1.0em!important;

	}